# Generated by Django 3.2 on 2022-08-14 19:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0005_auto_20220814_2133'),
    ]

    operations = [
        migrations.AlterField(
            model_name='item',
            name='ilvl',
            field=models.CharField(max_length=100),
        ),
    ]
